@font-face {
    font-family: "Akzidenz-Grotesk BQ";
    src: url("../fonts/IPMFont/AkzidenzGroteskBQ-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Akzidenz-Grotesk BQ";
    src: url("../fonts/IPMFont/AkzidenzGroteskBQ-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Akzidenz-Grotesk BQ";
    src: url("../fonts/IPMFont/AkzidenzGroteskBQ-Reg.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    list-style: none;
    /* transition: all .1s linear; */
    color: #161c25;

    font-family: "Akzidenz-Grotesk BQ";
    font-style: normal;
}

a,
h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}

*::selection {
    background: #2e496f;
    color: white;
}

html {
    font-size: 62.5%;
    scroll-padding-top: 5.5rem;
    scroll-behavior: smooth;
}

body {
    scroll-behavior: smooth;
}

@media (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1275px;
    }
}

/* Navbar section */

.navbar-section {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background: v#ffffff;
    transition: all 0.3s ease;
}

.navbar-section.bg-change {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #161c25;
}

.navbar-section .navbar {
    height: 7rem;
    background: v#ffffff;
    position: relative;

    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 3.5rem;
}

.navbar-section .navbar .logo .logo_image {
    height: 4.18rem;
}

.navbar-section .navbar .nav-items {
    display: flex;
    align-items: center;
    gap: 3rem;
}

.navbar-section .navbar .navbar-items {
    display: flex;
    align-items: center;
}

.navbar-section .navbar .navbar-items .nav-links {
    display: flex;
    align-items: center;
    gap: 4rem;
}

.navbar-section .navbar .navbar-items .nav-links a {
    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.8rem;
    font-style: normal;
    font-weight: normal;
    line-height: 0%;
}

.navbar-section .navbar .navbar-items .nav-links a:hover,
.navbar-section .navbar .navbar-items .nav-links a.active {
    color: #648cc0;
}

/* Custom Checkbox */
.switcher {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.switcher .form-check .form-check-input {
    height: 2rem;
    width: 4rem;
}

.switcher .en,
.switcher .ar {
    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 0%;
}

#toggle-trans {
    height: 22px;
    width: 42px;
    cursor: pointer;
    box-shadow: none;
}

#toggle-trans.form-check-input:checked {
    background-color: #648cc0;
    border-color: #648cc0;
}

.form-switch {
    display: flex;
    align-items: center;
}

/* Custom Checkbox Ends  */

.navbar-section .navbar .nav-items .buttons {
    display: flex;
    align-items: center;
    gap: 1.1rem;
}

.navbar-section .navbar .contect-us,
.navbar-section .navbar .buttons-sm .contect-us {
    display: inline-block;
    width: 18.5rem;
    height: 4.8rem;
    padding: 1.2rem 3.2rem;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;

    background-color: #648cc0;
    text-decoration: none;
    color: var(--ffffff, #fff);
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: capitalize;
    border-radius: 1rem;
}

.navbar-section .navbar .contect-us:hover,
.navbar-section .navbar .buttons-sm .contect-us:hover {
    background-color: #4276bc;
}

.navbar-section .navbar #toggle-nav {
    font-size: 2.6rem;
    display: none;
    cursor: pointer;
    color: #ffffff;
}

.navbar-section .navbar .buttons-sm {
    display: none;
}

/* Top and Bottom borders come in */

.default_btn {
    display: inline-block;
    padding: 1.2rem 3.2rem;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;

    background-color: #648cc0;
    text-decoration: none;
    color: var(--ffffff, #fff) !important;
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: capitalize;
    border-radius: 1rem;
}

.default_btn:hover {
    background-color: #4276bc;
}

.main_section_heading {
    width: fit-content;
    margin: auto;
}

.main_section_heading .heading {
    color: #2e496f;
    text-align: center;
    line-height: 100%;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 4.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 156.522%;
    text-transform: capitalize;
}

.main_section_heading .line {
    width: 10.3rem;
    height: 0.4rem;
    background-color: #2e496f;
    border-radius: 0.4rem;
    flex-shrink: 0;
}

.main_section_heading .desc {
    color: var(--768699, #768699);
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

/* Hero Section */
.hero_section {
    min-height: 100vh;
    background-image: url(../images/HeroBanner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: flex;
    align-items: center;
    padding: 8rem 0;
}

.hero_section .content {
    max-width: 83.4rem;
}

.hero_section .content .heading {
    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 6.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 77.44px */
    letter-spacing: -1.6px;
}

.hero_section .content .heading span {
    color: #648cc0;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 6.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 121%;
    letter-spacing: -1.6px;
    text-transform: capitalize;
}

.hero_section .content .paragraph {
    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 2rem;
    font-style: normal;
    font-weight: normal;
    line-height: 160%;
    max-width: 62rem;
    margin-top: 2rem;
}

.hero_section .content .default_btn {
    margin-top: 6rem;
}
/* Hero Section */

/* Services Section */
.services_section {
    padding-top: clamp(4rem, 12vw, 8rem);
    padding-bottom: clamp(2rem, 12vw, 6rem);
}

.services_section .services_cards {
    margin-top: 4rem;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30.7rem, 1fr));
    column-gap: 2rem;
    row-gap: 5rem;
}

.services_section .services_cards .service_card .card_image {
    height: 28.1rem;
    width: 100%;
    border-radius: 8px;
    flex-shrink: 0;
    overflow: hidden;
}

.services_section .services_cards .service_card .card_image .image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
    transition: all 0.3s ease;
}

.services_section .services_cards .service_card:hover .card_image .image {
    scale: 1.25;
}

.services_section .services_cards .service_card .card_content {
    background-color: var(--ffffff, #fff);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 2.1rem;
    border-radius: 0.5rem;
    height: 232px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.7rem;

    width: calc(100% - 4rem);
    margin: auto;
    margin-top: -8rem;
    z-index: 1;
    position: relative;
}

.services_section .services_cards .service_card .card_content .card_title {
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.services_section .services_cards .service_card .card_content .card_desc {
    margin-top: 1.8rem;
    color: var(--768699, #768699);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 150%; /* 21px */
}

.services_section .services_cards .service_card .card_content .read_more {
    color: var(--2-e-496-f, #2e496f);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: fit-content;
    cursor: pointer;
}

.services_section
    .services_cards
    .service_card
    .card_content
    .read_more::after {
    margin-top: 0.4rem;
    content: "";
    height: 2px;
    width: 60%;
    background: #2e496f;
    display: block;
    border-radius: 0.4rem;
}

/* Services Section */

/* how_we_do_section Section */
.how_we_do_section {
    background-image: url(../images/HeroBanner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.how_we_do_section .content {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
}

.how_we_do_section .content .heading {
    padding: 7.4rem 0;
    max-width: 33.7rem;
    color: var(--ffffff, #fff);
    leading-trim: both;
    text-edge: cap;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 5.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 125.84%;
    text-transform: capitalize;
}

.how_we_do_section .content .stand_items {
    background-color: #161c25;
    padding: 9rem 4.2rem;
    padding-right: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
    column-gap: 4.9rem;
    row-gap: 5.5rem;
    position: relative;
}

.how_we_do_section .content .stand_items::after {
    content: "";
    height: 100%;
    width: 100vw;
    position: absolute;
    background-color: #161c25;
    top: 0;
    left: 100%;
}

.how_we_do_section .content .stand_items .stand_item {
    display: flex;
    flex-direction: column;
    gap: 3.5rem;
}

.how_we_do_section .content .stand_items .stand_item .title {
    display: flex;
    align-items: center;
    gap: 1.6rem;
}

.how_we_do_section .content .stand_items .stand_item .title span {
    color: var(--648-cc-0, #648cc0);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: "ss01" on, "ss02" on;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px; /* 180% */
    text-transform: capitalize;
}

.how_we_do_section .content .stand_items .stand_item .desc {
    color: var(--ffffff, #fff);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: "ss01" on, "ss02" on;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 150%; /* 24px */
}
/* how_we_do_section Section */

/* contact_us_section Section */
.contact_us_section {
    padding: clamp(4rem, 8vw, 8rem) 0;
}

.contact_us_section .contact_form_container {
    border-radius: 1rem;
    background: #f4f7f9;
    margin-top: clamp(4rem, 8vw, 8rem);
    display: grid;
    grid-template-columns: 1fr 1.8fr;
}

.contact_us_section .contact_form_container .contact_info {
    border-radius: 10px 0px 0px 10px;
    background: var(--161-c-25, #161c25);
}

.contact_us_section .contact_form_container .contact_info::after {
    content: "";
    display: block;
    height: 256px;
    background-image: url(../images/contactBg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
}

.contact_us_section .contact_form_container .contact_info .title {
    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 136%;
    padding: 2.5rem 2.9rem;
    padding-bottom: 1rem;
}

.contact_us_section .contact_form_container .contact_info .line {
    background: #768699;
    opacity: 1;
}
.contact_us_section .contact_form_container .contact_info .contact_items {
    padding: 2.5rem 2.9rem;
    display: flex;
    flex-direction: column;
    gap: 2.2rem;
}

.contact_us_section .contact_form_container .contact_info .contact_item {
    display: flex;
    align-items: center;
    gap: 1rem;

    color: var(--ffffff, #fff);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 115%; /* 18.4px */
}

.contact_us_section .contact_form_container .contact_form .fields_container {
    padding: 1.5rem 2.5rem 4rem;
}

.contact_us_section .contact_form_container .contact_form .form_title {
    padding: 2.5rem 3rem 1rem;
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 136%; /* 29.92px */
}

.contact_us_section .contact_form_container .contact_form .line {
    opacity: 0.2;
    background: #768699;
}

.contact_us_section .contact_form_container .field_item {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
}

.contact_us_section .contact_form_container .field_item label {
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 17px; /* 121.429% */
}

.contact_us_section .contact_form_container .field_item input,
.contact_us_section .contact_form_container .field_item textarea {
    border-radius: 5px;
    border: 1px solid rgba(118, 134, 153, 0.2);
    background: var(--ffffff, #fff);
    padding: 1.5rem;

    color: #000000;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.4rem;
    font-style: normal;
    font-weight: normal;
    line-height: 100%;

    &::placeholder {
        color: var(--768699, #768699);
        font-family: "Akzidenz-Grotesk BQ";
        font-size: 1.4rem;
        font-style: normal;
        font-weight: normal;
        line-height: 100%;
    }
}

.contact_us_section .contact_form_container .field_item input:focus,
.contact_us_section .contact_form_container .field_item textarea:focus {
    border-color: rgba(118, 134, 153, 0.8);
}

.contact_us_section .contact_form_container .submit_btn {
    display: block;
    margin-top: 4rem;
    margin-left: auto;

    color: var(--ffffff, #fff);
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 181.25%;

    border-radius: 6px;
    background: var(--2-e-496-f, #2e496f);

    width: 15rem;
    height: 4.8rem;
    flex-shrink: 0;
}
/* contact_us_section Section */

/* Footer Section */
.footer_section {
    padding: 2.9rem 0;
    background: var(--161-c-25, #161c25);
}

.footer_section .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
}

.footer_section .content .logo_container .footer_logo {
    height: 4rem;
}

.footer_section .content .logo_container .copyright {
    margin-top: 1.9rem;
    color: #fff;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: capitalize;
}

.footer_section .content .nav_items {
    display: flex;
    align-items: center;
    gap: 5.2rem;
}

.footer_section .content .nav_items .nav_item {
    color: #fff;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.8rem;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    text-transform: capitalize;
    text-decoration: none;
}
/* Footer Section */

/* Services Page */
.main_banner {
    height: clamp(28rem, 48vw, 48rem);
    padding: 8rem 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main_banner .banner_title {
    color: #fff;
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: clamp(4rem, 6vw, 6.4rem);
    font-style: normal;
    font-weight: 500;
    line-height: 121%; /* 77.44px */
    text-transform: capitalize;
}

.services_tabs_section {
    padding-top: clamp(3rem, 6.8vw, 6.8rem);
    /* padding-bottom: clamp(6rem, 10vw, 10rem); */
}

.services_tabs_section .tabs_container {
    display: grid;
    grid-template-columns: 32rem 1fr;
    gap: clamp(4rem, 10vw, 10.7rem);
}

.services_tabs_section .tabs_container .nav-pills {
    flex-direction: column;
    gap: 1.6rem;
}

/* Tabs */
.services_tabs_section .tabs_container .nav-pills .nav-link {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1.2rem 2rem;
    border-radius: 8px;
    border: 1px solid #7686994d;
}

.services_tabs_section .tabs_container .nav-pills .nav-link span {
    color: var(--161-c-25, #161c25);
    leading-trim: both;
    text-edge: cap;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 121%;
    text-align: left;
}

.services_tabs_section .tabs_container .nav-pills .nav-link.active {
    background-color: #2e496f !important;
}

.services_tabs_section .tabs_container .nav-pills .nav-link.active span {
    color: #ffffff !important;
}

.services_tabs_section .tabs_container .nav-pills .nav-link.active svg path {
    fill: #ffffff;
}
/* Tabs */

/* Tabs Content */
.tab_content_title {
    color: var(--2-e-496-f, #2e496f);
    leading-trim: both;
    text-edge: cap;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 2.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: capitalize;
    width: fit-content;
}

.tab_content_title::after {
    content: "";
    display: block;
    height: 5px;
    border-radius: 4px;
    width: 10rem;
    background-color: #2e496f;
}

.tab_content_items {
    margin-top: 4rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
    row-gap: 3.3rem;
    column-gap: 2rem;
    padding-left: 0;
}

.tab_content_items .tab_content_item {
    flex: 1;
    list-style: none;
    color: var(--161-c-25, #161c25);
    leading-trim: both;
    text-edge: cap;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 140%;

    display: grid;
    grid-template-columns: 1.5rem 1fr;
    gap: 0.8rem;
}

.tab_content_items .tab_content_item::before {
    margin-top: 0.5rem;
    content: "";
    display: block;
    height: 1.5rem;
    width: 1.5rem;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIuNTc4MTIgOC4yMDMxMkw1Ljg1OTM4IDExLjQ4NDRMMTIuNDIxOSA0LjQ1MzEyIiBzdHJva2U9IiM2NDhDQzAiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-position: center;
}

.services_tabs_section .accordion {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.services_tabs_section .accordion .accordion-item {
    border-radius: 8px;
    border: 1px solid rgba(118, 134, 153, 0.3);
    background: var(--ffffff, #fff);
    overflow: hidden;
}
.services_tabs_section
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button {
    background-color: #ffffff;
    box-shadow: unset !important;
    gap: 1rem;
    padding: 1.2rem 2rem;
    color: var(--2-e-496-f, #2e496f);
    leading-trim: both;
    text-edge: cap;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 121%;
}

.services_tabs_section
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button:not(.collapsed) {
    border-bottom: 1px solid rgba(118, 134, 153, 0.3);
}

.services_tabs_section
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button::after {
    width: 28px;
    height: 28px;
    border-radius: 6px;
    border: 1px solid rgba(118, 134, 153, 0.3);

    background-position: center;
}

.services_tabs_section .accordion .accordion-body {
    padding: 1.2rem 2rem;
}
/* Accordian */

/* Accordian */
.services_tabs_section.mobile {
    display: none;
}
@media screen and (max-width: 991px) {
    .services_tabs_section.desktop {
        display: none;
    }
    .services_tabs_section.mobile {
        display: block;
    }
}
/* Tabs Content*/

/* Services Page */

/* About Us Page */
.about_ipm_section {
    padding: 7.9rem 0;
}

.about_ipm_section .content .main_section_heading {
    margin-top: 0;
}

.about_ipm_section .content {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    align-items: start;
    gap: 1.5rem;
}

.about_ipm_section .content .text-content {
    display: flex;
    flex-direction: column;
    gap: 2.8rem;
}

.about_ipm_section .content .text-content p {
    color: var(--161-c-25, #161c25);
    leading-trim: both;
    text-edge: cap;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 15.983px;
    font-style: normal;
    font-weight: normal;
    line-height: 160%;
}
/* About Us Page */

.our_values_section {
    padding-top: 6.8rem;
    padding-bottom: 15rem;
    background: #1a222b;
}

.our_values_section .main_section_heading .heading {
    color: #ffffff;
}

.our_values_section .main_section_heading .line {
    background-color: #ffffff;
    margin-left: auto;
}

.our_values_section .value_items {
    margin-top: 8.9rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(19rem, 1fr));
    justify-content: center;
    justify-content: space-between;
    column-gap: 4rem;
    row-gap: 8rem;
}

.our_values_section .value_items .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4.3rem;
}

.our_values_section .value_items .item span {
    text-align: center;
    color: var(--ffffff, #fff);
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 2.1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.trust_section {
    padding-top: clamp(7rem, 11vw, 11rem);

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: clamp(2.2rem, 6vw, 6rem);
}

.trust_section .title {
    color: var(--2-e-496-f, #2e496f);
    text-align: center;
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 3rem;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    text-transform: capitalize;
}

.trust_section .content {
    display: flex;
    align-items: center;
    gap: clamp(6rem, 15vw, 15rem);
}

/* Blogs` */
.blogs_section {
    padding-top: 6rem;
    padding-bottom: 10rem;
}

.blogs_section .blogs_container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(40rem, 1fr));
    column-gap: 2rem;
    row-gap: 8rem;
}

.blogs_section .blogs_container .blog_item .blog_image {
    width: 100%;
    height: 21rem;
    object-fit: cover;
    object-position: center;
    border-radius: 1rem;
}

.blogs_section .blogs_container .blog_item .content {
    padding-top: 2rem;
}

.blogs_section .blogs_container .blog_item .content .meta_info {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.blogs_section .blogs_container .blog_item .content .meta_info span {
    opacity: 0.6;
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.4rem;
    font-style: normal;
    font-weight: normal;
    line-height: normal;

    display: flex;
    align-items: center;
    gap: 1rem;
}

.blogs_section .blogs_container .blog_item .content .blog_title {
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 136.364%;
}

.blogs_section .blogs_container .blog_item .content .read_more {
    color: var(--2-e-496-f, #2e496f);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: underline;
    display: inline-block;
}

.blogs_section .blogs_container .blog_item .content .blog_text {
    color: var(--768699, #768699);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 175%;
}

.blog_detail_section {
    padding-top: 12rem;
}

.blog_detail_section .breadscrumb a {
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration-line: underline;
}

.blog_detail_section .breadscrumb span {
    font-weight: bold;
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.blog_detail_section .blog_detail {
    max-width: 100rem;
    margin: auto;
    padding: 5rem 0 10rem;
}

.blog_detail_section .blog_detail img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: 8px;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.blog_detail_section .blog_detail h1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 3.2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 106.25%;
    letter-spacing: -0.32px;
    text-transform: capitalize;
}

.blog_detail_section .blog_detail p {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    color: var(--161-c-25, #161c25);
    font-family: "Akzidenz-Grotesk BQ";
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 175%;
}
/* Blogs` */

/* Get Quote Model Ends*/

@media screen and (max-width: 520px) {
    .trust_section .content img {
        height: 100%;
        width: 6rem;
        object-fit: contain;
    }

    .blogs_section .blogs_container {
        grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
    }
}

@media (max-width: 1076px) {
    .navbar-section .navbar .navbar-items {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 4rem 0;
        gap: 3.5rem;
        width: 100%;
        justify-content: space-between;
        position: absolute;
        top: 109%;
        left: 0;
        width: 100%;
        z-index: 1000;
        transition: all 0.3s ease;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);

        background: #161c25;
        box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
    }

    .navbar-section .navbar .navbar-items-toggle {
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    }

    .navbar-section .navbar .toggle-nav {
        height: 30px;
        width: 30px;
        display: flex !important;
        align-items: center;
        justify-content: center;
        color: var(--text);
    }

    .navbar-section .navbar {
        justify-content: space-between;
    }

    .navbar-section .navbar .navbar-items .nav-links {
        display: flex;
        align-items: center;
        gap: 3rem;
        flex-direction: column;
    }

    .navbar-section .navbar .nav-items {
        gap: 1rem;
    }

    .fa-close:before,
    .fa-multiply:before,
    .fa-remove:before,
    .fa-times:before,
    .fa-xmark:before {
        content: "\f00d";
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: white;
    }

    .navbar-section .navbar .contect-us {
        display: none;
    }
    .navbar-section .navbar .buttons-sm {
        display: block;
    }
}

@media (max-width: 991px) {
    html {
        font-size: 55%;
    }

    .how_we_do_section .content {
        grid-template-columns: 100%;
    }

    .how_we_do_section .content .stand_items {
        position: relative;
        z-index: 1;
        padding: 4rem 0 !important;
    }

    .how_we_do_section .content .stand_items::after {
        content: "";
        height: 100%;
        width: 200vw;
        position: absolute;
        background-color: #161c25;
        top: 0;
        left: -50%;
        z-index: -1;
    }

    .contact_us_section .contact_form_container .contact_info::after {
        content: unset;
    }

    .contact_us_section .contact_form_container .contact_info {
        border-radius: 1rem 1rem 0 0;
    }

    .contact_us_section .contact_form_container {
        grid-template-columns: 100%;
    }

    .about_ipm_section .content {
        grid-template-columns: 100%;
        gap: 2.5rem;
    }

    .footer_section .content {
        flex-direction: column;
        align-items: center;
        text-align: center;
        justify-content: center;
        gap: 4rem;
    }
    .footer_section .content .scrollTop {
        height: 4rem;
        width: 4rem;
    }
    .footer_section .content .nav_items {
        gap: 2.2rem;
    }
}

@media (max-width: 768px) {
    .hero_section .content .heading,
    .hero_section .content .heading span {
        font-size: 4.4rem;
    }
}

/* Style Added */
.notifyjs-corner .notifyjs-bootstrap-base span {
    font-size: 15px;
}
